﻿@charset "utf-8";

/*------------------------------------------------------------

site : 一般社団法人 日本知財学会
file : /common/css/style_home.css
uses : トップページ（body.home , body.en-home）スタイル設定

------------------------------------------------------------*/

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
body.home
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/* div#flashContents
============================================================*/
body.home #flashContents {
	width: 918px;
	padding: 10px 0 10px 0;
}


/*============================================================
div#contents
============================================================*/
body.home #contents {
	padding: 0 15px 0 15px;
}


/*============================================================
div#main
============================================================*/
body.home #main {
	width: 694px;
	float: left;
}


/* div#infoTop
============================================================*/
body.home #main #infoTop {
	width: 694px;
	padding: 0 0 10px 0;
	background: url(/images/bg_infoTop_btm.gif) no-repeat center bottom;
}

body.home #main #infoTop h2 {
	width: 125px;
	height: 64px;
	background: url(/images/bg_infoTop_top.gif) no-repeat left top;
	float: left;
}

body.home #main #infoTop .infoTxt {
	width: 569px;
	background: url(/images/bg_infoTop_top.gif) no-repeat right top;
	padding: 19px 0 0 0;
	float: right;
}

body.home #main #infoTop .infoTxt p {
	padding: 0 0 0 10px;
}
body.home #main #infoTop .infoTxt p a:link { color: #333333; text-decoration: none; }
body.home #main #infoTop .infoTxt p a:visited { color: #333333; text-decoration: none; }
body.home #main #infoTop .infoTxt p a:hover { color: #333333; text-decoration: none; border-bottom: #333333 1px solid; }
body.home #main #infoTop .infoTxt p a:active  { color: #333333; text-decoration: none; border-bottom: #333333 1px solid; }

body.home #main #infoTop .infoTxt p a:link span.red { color: #cc0000; text-decoration: none; }
body.home #main #infoTop .infoTxt p a:visited span.red { color: #cc0000; text-decoration: none; }
body.home #main #infoTop .infoTxt p a:hover span.red { color: #ff3333; text-decoration: none; border-bottom: #ff3333 1px solid; }
body.home #main #infoTop .infoTxt p a:active span.red { color: #ff3333; text-decoration: none; border-bottom: #ff3333 1px solid; }

/* div.infoBox
============================================================*/
body.home #main .infoBox {
	width: 694px;
	margin: 10px 0 0 0;
}

body.home #main .infoBox h2 {
	position: relative;
	width: 694px;
	height: 42px;
}

body.home #main .infoBox h2 span.list {
	position: absolute;
	top: 11px;
	right: 10px;
}

body.home #main .infoBox p.goMore {
	font-size: 87%;
	padding: 10px 0 12px 23px;
	line-height: 1.2em;
}
body.home #main .infoBox p.goMore a:link { color: #0000ff; text-decoration: none; }
body.home #main .infoBox p.goMore a:visited { color: #0000ff; text-decoration: none; }
body.home #main .infoBox p.goMore a:hover { color: #cc0000; text-decoration: none; border-bottom: #cc0000 1px solid; }
body.home #main .infoBox p.goMore a:active { color: #cc0000; text-decoration: none; border-bottom: #cc0000 1px solid; }


/*------------------------------------------------------------
div.info
------------------------------------------------------------*/
body.home #main .infoBox .info {
	width: 670px;
	padding: 8px 0 8px 24px;
	background: url(/common/images/line_dot.gif) no-repeat left bottom;
}

body.home #main .infoBox .info p.date {
	width: 8.5em;
	font-size: 88%;
	margin: 0 0 0 0;
	padding: 2px 0 0 0;
	float: left;
}

body.home #main  .infoBox .info p.txt {
	margin: 0 0 0 8em;
}

body.home #main #infoSeminar .info p.txt {
	background: none;
}
body.home #main #infoSeminar .info p.txt img {
	margin: 0 0 0 0;
	padding: 2px 0 0 0;
	float: left;
}
body.home #main #infoSeminar .info p.txt  span {
	display: block;
	margin: 0 0 0 77px;
	padding: 0 0 0 12px;
	background: url(/common/images/arrow01.gif) no-repeat 0 3px;
}
body.home #main #infoTopics .info p.txt {
	padding: 0 0 0 12px;
	background: url(/common/images/arrow02.gif) no-repeat 0 3px;
}

/* div.categoryArea
============================================================*/
body.home #main .categoryArea {
	width: 694px;
	margin: 17px 0 0 0;
	padding: 0 0 10px 0;
	background: url(/images/bg_categoryArea.gif) no-repeat center bottom;
}

/*------------------------------------------------------------
div.categoryBox
------------------------------------------------------------*/
body.home #main .categoryArea .categoryBox {
	position: relative;
	width: 342px;
}
body.home #main .categoryArea .fltL {
	float: left;
}
body.home #main .categoryArea .fltR {
	float: right;
}

body.home #main .categoryArea .categoryBox dl {
	width: 339px;
	min-height: 95px;
	margin: 0 0 0 1px;
	padding: 17px 0 26px 0;
	border-left: #fff 1px solid;
}
body.home #main .categoryArea .categoryBox dt {
	width: 113px;
	float: left;
}
body.home #main .categoryArea .categoryBox dt img {
	margin: 0 0 0 14px;
}
body.home #main .categoryArea .categoryBox dd {
	font-size: 88%;
	padding: 0 9px 0 0;
	line-height: 1.5em;
}
body.home #main .categoryArea .categoryBox img.over {
	position: absolute;
	bottom: 0;
	right: 12px;
	display: block;
}

body.home #main .categoryArea .workshop dl {
	background: url(/images/bg_workshop.gif) repeat-x 0 0;
}
body.home #main .categoryArea .symposium dl {
	background: url(/images/bg_symposium.gif) repeat-x 0 0;
}
body.home #main .categoryArea .bunkakai dl {
	background: url(/images/bg_bunkakai.gif) repeat-x 0 0;
}
body.home #main .categoryArea .bulletin dl {
	background: url(/images/bg_bulletin.gif) repeat-x 0 0;
}
body.home #main .categoryArea .bulletin dl li a{
	padding: 2px 0 2px 18px;
	background: url(/common/images/arrow_bulletin.gif) no-repeat 0 1px;
}

/*============================================================
div#side
============================================================*/
body.home #side {
	width: 212px;
	float: right;
}

/*------------------------------------------------------------
div.bnrArea
------------------------------------------------------------*/
body.home #side .bnrArea {
	width: 212px;
	margin: 0 0 0 0;
}

body.home #side .bnrArea img.over {
	margin: 0 0 6px 0;
}

/*------------------------------------------------------------
div.infoArea
------------------------------------------------------------*/
body.home #side .infoArea {
	width: 212px;
	margin: 0 0 6px 0;
}

body.home #side .infoArea h3 {
	position: relative;
	width: 212px;
	height: 35px;
}
body.home #side .infoArea h3 span.btn {
	position: absolute;
	top: 8px;
	right: 7px;
}

body.home #side .infoArea ul.infoList {
	width: 210px;
	margin: -1px 0 0 0;
	border-right: #ccc 1px solid;
	border-left: #ccc 1px solid;
	border-bottom: #ccc 1px solid;
}

body.home #side .infoArea ul.infoList li {
	font-size: 88%;
	margin: 0 12px;
	padding: 16px 0 10px 0;
	line-height: 1.4em;
	background: url(/common/images/line_dot.gif) no-repeat 0 0;
}

body.home #side .infoArea ul.btn {
	margin: 0 0 0 0;
	padding: 10px 0 0 0;
}
body.home #side .infoArea ul.btn li {
	font-size: 77%;
	margin: 0 10px;
	padding: 0 0 10px 0;
	line-height: 1em;
	background: none;
}
body.home #side .infoArea ul.btn li a img {
	display: block;
	margin: 0 0 3px 0;
	text-decoration: none;
}